.isha-home-page.isha-body-content {
    margin:0 auto !important;
}
.isha-home-page .home-technologies-btn a,.isha-home-page .btn.btn-isha-1 a{
	color:#ffffff !important;
}
@media (min-width: 768px) and (max-width: 1023px){
	.home-big-card-block .secondary-cards .centers-body-font.padding-40-100 {
        /*padding: 20px !important;*/
		padding:30px 0px 33px 30px !important
    }
	.footer .isha-footer-top .isha-ft-1{
		width: 38%;
		position: relative;
	}
	.footer .isha-footer-top .isha-ft-2{
		width: 38%;
		margin-left: 25px;

	}
	.footer .isha-footer-top .isha-ft-2 .page-references{
		margin-left: 60px;

	}
	.home-article-section-title{
		font-size: 45px;
	}
	.firstcard-latest .home-article-section-title{
		padding-right: 150px;
	}
	.block-views-blockwisdom-grid-view-block-16 .quote-social-block .slide-show{
	display:none;
	margin-right: 216px !important;
	}
}
@media (max-width: 736px) and (min-width: 558px) and (orientation: landscape){
	.subscription-form-type-1 .col-xs-12.no-padding #email-subscription-api-form1-submit {
		width: 30% !important;
		margin-left: 0vw !important;
	}
	.subscription-form-type-1 .col-xs-12.no-padding{
		text-align:center;
	}
	.isha-home-page .isha-home-top-block .padding-30-top {
		padding-top: 61px !important;
	}
	.isha-home-page .isha-home-top-block .home-page-first-block {
		-webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 99%);
		clip-path: polygon(0 0, 100% 0, 100% 100%, 0 99%);
	}
	.isha-home-page .home-page-first-block+.container-fluid .padding-top-n-btm-80{
		padding: 37px 0 0px 0px !important;
	}
	.isha-home-page .home-big-card-title-reg {
		margin-top: 5px !important;
	}
	.isha-home-page .big-card-prog-info .home-article-section-title{
		margin-top: 31px;
	}
	.isha-home-page .isha-home-top-block .home-big-card-block .block-upcoming-programs-home .upa-yoga-card-block .big-card-prog-info .padding-top-n-btm-80{
		padding-bottom:0px !important;
	}
	.isha-home-page .isha-home-top-block .home-outreach-block.padding-bottom-5 {
		padding-bottom: 80px !important;
	}
	.isha-home-page .row.video-carousel-block .padding-top-1{
		padding-top:0px !important;
	}
	.isha-home-page .home-outreach-block.padding-bottom-5{
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 98%, 0% 100%);
    clip-path: polygon(0 0, 100% 0, 100% 98%, 0% 100%);
	}
	.isha-home-page .view-meet-sadhguru-api .flickity-enabled .flickity-page-dots{
		bottom:0px !important;
	}
}
.isha-home-page #meet-sadhguru .secondary-cards .date{
	font-family: 'WF-028154-009464-000021';
	font-size: 20px;
	font-weight: 500;
	line-height: 1.15;
	text-align: left;
	color: #000000;
	margin: 2vw 2vw -1.5vw;
}
.isha-home-page #meet-sadhguru .secondary-cards .people{
    font-family: 'WF-028154-009464-000007';
    font-size: 16px;
    line-height: 1.25;
    text-align: left;
    color: #000000;
    padding: 2vw;
}
.isha-home-page .carousel-cell .secondary-cards .rigister-wrap {
    padding: 0 25px 30px;
}
.block-views-blockwisdom-grid-view-block-16 .quote-social-block .slide-show{
	display:none;
	margin-right: 91px;
}
@media (min-width:320px) and (max-width:767px){
	.isha-home-page .isha-poem-related-content .isha-rc-title {
		margin-top: 10vw;
	}
	.isha-home-page .home-technologies-btn a{
		font-size:13px !important;
	}
	.isha-home-page .technology-card-block .home-technologies-text{
		font-size:18px !important;
	}
	.isha-home-page.domain-US .col-xs-12.featured-text-block{
		padding-left:15px;
		padding-right:15px;
	}
	.isha-home-page.domain-US .row.home-big-card-block.padding-bottom-5{
		padding-bottom:0px;
	}
	.isha-home-page.domain-US .row.padding-top-2.home-page-subscription-api{
		padding-top:0px !important;
	}
	.isha-home-page.domain-US .isha-home-top-block .row.padding-top-n-btm-80{
		padding-top:21px;
	}
	.isha-home-page .use-ajax.btn.btn-isha-1.margin-top-n-btm3.btn-lg{
	    margin: 30px 0 20px 0;
	}
	.isha-home-page.domain-US .home-page-first-block+.container-fluid .padding-top-n-btm-80{
		padding: 37px 0 80px 0 !important;
	}
	.isha-home-page.domain-US .technology-card-block {
		padding-bottom: 25px;
	}
	.isha-home-page.domain-US .home-page-first-block{
		-webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 99%) !important;
		clip-path: polygon(0 0, 100% 0, 100% 100%, 0 99%) !important;
	}
	.home-page-first-block+.container-fluid+.container-fluid, .webinar-block .col-xs-12 {
		padding-left: 0px;
		padding-right: 0px;
	}
}
@media (max-width: 767px) and (min-width: 425px) and (orientation: landscape){
	.isha-home-page .home-page-first-block .block-region-wellbeing .col-xs-12,
	.isha-home-page .home-page-first-block+.container-fluid .col-xs-12,
	.isha-home-page .isha-book-block-col+.padding-top-n-btm-70 .col-xs-12,
	.isha-home-page .home-big-card-block .col-xs-12,
	.isha-home-page .guru-twitter-block+.container-fluid .col-xs-12,
	.isha-home-page #views-bootstrap-sitewide-block-upcoming-events-near-you-block-14 .col-xs-12,
	.isha-home-page .block-views-blockwisdom-grid-view-block-13 #views-bootstrap-wisdom-grid-view-block-13 .col-xs-12,
	.isha-home-page .block-views-blockmedia-and-press-articles-block-5 .view-id-media_and_press_articles .col-xs-12,
	.isha-home-page .view-display-id-block_4 .featured-text-block
	{
		width:100% !important;
	}
	.isha-home-page .big-card-prog-info .padding-top-n-btm-80{
		padding-bottom:0px;
	}
	.isha-home-page .home-big-card-title-reg{
		margin-top:35px;
	}
	.block-views-blockwisdom-grid-view-block-16 .quote-social-block {
		padding: 13px 196px;
	}
}
@media (min-width:320px) and (max-width: 425px){
	.isha-home-page .video-carousel-block .row.padding-top-1{
		padding-top:0px !important;
	}
	.isha-home-page .outreach-other-title.text-align-right-imp{
		padding-top: 20px;
		line-height: 1;
	}
	.isha-home-page .col-xs-12.featured-text-block,
	.isha-home-page #views-bootstrap-sitewide-block-upcoming-events-near-you-block-14 .col-sm-12,
	.isha-home-page .block-isha-helper-libs.block-email-subscription .col-sm-12{
		padding-left:0px;
		padding-right:0px;
	}
	.isha-home-page .quote-social-block {
		margin-right: -30%;
	}
	.isha-home-page .home-page-first-block+.container-fluid .padding-top-n-btm-80{
		padding: 37px 0 80px 0 !important;
	}
	.isha-home-page .isha-home-top-block .home-big-card-block .block-upcoming-programs-home .upa-yoga-card-block .big-card-prog-info .padding-top-n-btm-80{
		padding-bottom:0px !important;
		    padding-top: 40px !important;
	}
	.isha-home-page .block-region-homepage .padding-podcast-social .slide-show {
		margin-right: 205px !important;
	}
	.isha-home-page #views-bootstrap-wisdom-grid-view-block-13 .col-xs-12 .slide-show{
			width: 205px;
	}
	.isha-home-page .isha-home-top-block .text-center.padding-top-1-5 img{
		margin: 24px 0;
	}
	.isha-home-page .only-in-mobile+.flickity-page-dots{
		bottom: -36px;
	}
	.isha-home-page .block-region-wellbeing .isha-yoga-content-title.isha-black-color{
		padding: 4.5vw 0 0.5vw 0;
	}
	.isha-home-page .home-outreach-block.padding-bottom-5{
	    padding-bottom: 162px;
	}
	.isha-home-page .carousel-cell .carousel-caption .guru-card-desc img{
		float: left;
		padding-top: 3px;
	}
}

@media (min-width:1200px){
	.isha-home-page .home-outreach-block{
		background-position: 0% -28%;
		padding-bottom: 135px !important;
	}
	.isha-home-page .home-outreach-block{
		-webkit-clip-path: polygon(0 0, 100% 0, 100% 95%, 0% 100%);
		clip-path: polygon(0 0, 100% 0, 100% 95%, 0% 100%);
	}
	.secondary-cards .btn-section.padding-top-1{
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.isha-home-page .isha-home-top-block .home-big-card-block .block-isha-prog-events .upa-yoga-card-block .big-card-prog-info .padding-top-n-btm-80{
		padding-top: 30px !important;
		padding-bottom: 23px !important;
	}
	.block-views-blockwisdom-grid-view-block-16 .quote-social-block{
	padding: 13px 28px;
	}
}
@media (min-width:991px) and (max-width:1024px){
	.block-views-blockwisdom-grid-view-block-16 .quote-social-block .slide-show {
		display: none;
		margin-right: 55px;
	}
	.home-big-card-block .secondary-cards .centers-body-font.padding-40-100 {
        /*padding: 20px !important;*/
		padding:40px 20px 65px 30px !important
    }
	.big-card-prog-info .home-article-section-title {
		font-size: 37px;
		margin-top: 0px;
	}
}
@media screen and (max-width: 1024px) {
    .isha-home-page .isha-home-top-block .subscription-form-type-1 .col-xs-12.no-padding #email-subscription-api-form1-submit {
        width: 75% !important;
        margin-left: 17vw !important;
    }
}

@media screen and (max-width: 960px) {
    .isha-home-page .isha-home-top-block .subscription-form-type-1 .col-xs-12.no-padding #email-subscription-api-form1-submit {
        width: 75% !important;
        margin-left: 25vw !important;
    }
}

@media (max-width: 767px) and (min-width: 430px)  {
    .isha-home-page .isha-home-top-block .subscription-form-type-1 .col-xs-12.no-padding #email-subscription-api-form1-submit {
        margin-left: 0vw !important;
    }
}

@media (max-width: 425px) and (min-width: 320px)  {
    .isha-home-page .isha-home-top-block .subscription-form-type-1 .col-xs-12.no-padding #email-subscription-api-form1-submit {
        margin-left: 22vw !important;
    }
		.isha-home-page .block-views-blockwisdom-grid-view-block-16 .quote-social-block .social-svg .slide-show {
		margin-right: 35% !important;
	}
}
@media (max-width: 666px) and (min-width: 568px)  {
	.isha-home-page .isha-home-top-block .block-views-blockwisdom-grid-view-block-14 .col-xs-12.isha-rp-social, 
	.isha-home-page .isha-home-top-block .block-views-blockwisdom-grid-view-block-15 .col-xs-12.isha-rp-social {
		width: 85% !important;
	}
	.isha-home-page .block-views-blockwisdom-grid-view-block-14 .isha-rp-social .pull-right,
	.isha-home-page .block-views-blockwisdom-grid-view-block-15 .isha-rp-social .pull-right {
		width: 143px;
	}
	.isha-home-page .isha-home-top-block .block-views-blockwisdom-grid-view-block-14 .col-xs-12.isha-rp-social .slide-show, .isha-home-page .isha-home-top-block .block-views-blockwisdom-grid-view-block-15 .col-xs-12.isha-rp-social .slide-show {
		width: 185px;
	}
}
@media (max-width: 767px) and (min-width: 667px)  {
	.isha-home-page .isha-home-top-block .block-views-blockwisdom-grid-view-block-14 .col-xs-12.isha-rp-social .slide-show, 
	.isha-home-page .isha-home-top-block .block-views-blockwisdom-grid-view-block-15 .col-xs-12.isha-rp-social .slide-show {
		margin-right:75px;
	}
}
@media (max-width: 568px) and (min-width: 320px) {
    .isha-home-page .isha-home-top-block .subscription-form-type-1 .col-xs-12.no-padding #email-subscription-api-form1-submit {
        width: 50% !important;
    }
	.android-device .isha-home-top-block .only-in-mobile .flickity-slider .carousel-cell:nth-child(2) .carousel-caption{
	    bottom: 26px;
	}
	.android-device .isha-home-top-block .only-in-mobile .flickity-slider .carousel-cell:nth-child(1) .carousel-caption{
	    bottom: 5px;
	}
	.isha-home-page .block-views-blockwisdom-grid-view-block-16 .quote-social-block .slide-show {
		margin-right: 43% !important;
	}
}
@media (min-width:558px) and (max-width:767px){
	.android-device .isha-home-top-block .only-in-mobile .flickity-slider .carousel-cell:nth-child(1) .carousel-caption{
	   bottom: 192px !important;
	}
	.android-device .isha-home-top-block .only-in-mobile .flickity-slider .carousel-cell:nth-child(2) .carousel-caption{
	   bottom: 210px !important;
	}
	.android-device .isha-home-top-block .only-in-mobile .flickity-slider .carousel-cell:nth-child(3) .carousel-caption{
	    bottom: 140px !important;
	}
}
@media (min-width:768px) and (max-width: 1024px) {
	.isha-home-page .block-upcoming-programs-home .centers-body-font img{
		width: 50%;
	}
	.isha-home-page .home-big-card-block{
		background: linear-gradient(to bottom, #ffffff 0%, #ffffff 2%, #ffffff 14%, #f1efe8 13%, #e3e0da 100%);
	}
		.isha-home-top-block .container-fluid .padding-top-n-btm-80 {
        /*padding: 20px !important;*/
		padding:80px 0px 0px 20px !important;
    }
}
.block-views-blockwisdom-grid-view-block-16 .quote-social-block .margin-podcast-social.social-svg{
	width: 24px;
	float: left !important;
}
@media (min-width:569px) and (max-width: 767px) {
	.isha-home-page .block-views-blockwisdom-grid-view-block-16 .quote-social-block .slide-show {
		margin-right: 52% !important;
	}
}
/* UK Cookie Policy Popup Css starts here */

.modal-block{
	/*display: block !important;*/
    top: unset;
    right: unset;
	bottom:-5px !important;
	left:-1px !important;
}
.model-page{
	width: 100% !important;
	margin: 120px auto !important;
}
@media(max-width:480px){
.model-page{
	width: 100% !important;
	margin: 0px !important;
}

}
.sticky-pop{
	width: 100%;
	float: left;
	 /* background-color: #00334a; */
	background-color: #353535;
	padding-left: 35px;
	padding-right: 35px;
	padding-bottom: 15px;
}
.cookie-block {
/*display: block !important;
*/
    width: 100%;
	display: block !important;
	top: unset !important;
	right: 0;
	/*bottom: -66px !important;*/
	bottom: 0px !important;
	left: 0 !important;
	padding-right: 0 !important;
	position: fixed;
	z-index: 1050;
	overflow: hidden;
	 -webkit-overflow-scrolling: touch;
	outline: 0;
	background: transparent !important;
	height: auto !important;

}
.cookie-block .model-page {
    margin: auto !important;
}
.cookie-modal {
width: auto !important;
max-width: unset !important;
}
.cent{
	width: 100%;
	float:left;
    text-align: center;
}
@media(max-width: 480px){
	.cent{
     font-size: 18px !important;

	}
}
.close {
	width: 21px;
	height: 19px;            
	cursor: pointer;
	position: absolute;
	right: 12px;
	top: 10px;
}

.text-patch{
	float: left;
	width: 100%;
	margin-top: 10px;
/*    padding-left: 76px;
    padding-right: 76px;*/
}

.text-message{
    float: left;
    /*width: calc(100% - 190px);*/
    width:100%;
    font-size: 16px;
    font-family: "WF-028154-009464-000007";
    font-weight: 500;
    color: #ffffff;
    line-height: 29px;
}	
.privacy-policy-text {
	color:#fedca3 !important;
	text-decoration:none !important;
}	
.privacy-policy-text:active,.privacy-policy-text:hover {
	color:#fedca3 !important;
}
.button-block{
	width: 162px;
	float: left;
    /*margin-left: 28px;*/
    /*margin:28px 0;*/
    margin: 28px 0 28px 15px;
}
.button-block .acept-btn {
    width: 100%;
    padding: 14px 0px;
    background-color: #cf4520;
    border: 0;
    color: #ffffff;
    font-size: 18px;
    border-radius: 3px;
    text-align: center;
    cursor: pointer;
	font-family: "WF-028154-009464-000007";
}
@media (max-width: 834px){
	.sticky-pop{
		padding-bottom: 26px;
	}

	.button-block{
	    margin-top: 40px;
	}

}

@media (max-width: 480px){
	.sticky-pop{
		padding-left: 16px;
		padding-right: 16px;
		padding-bottom: 0;
		padding-top: 18px;
	}
    .cookie-block {
        bottom: 0px !important;
    }
	.text-patch{
	    margin-top: 0px;
	}
    
	.text-message{
	    float: left;
	    width: 100%;
	    font-size: 16px;
	    font-family: arial;
	    font-weight: 500;
	    color: #ffffff;
	    line-height: 21px;
	}	

	.button-block{
		margin-top: 11px;
	    margin-left: 0px;
	    float: none;
	    display: inline-block;
	}
	.button-block .acept-btn {
		padding: 8px 0px;
	}
}

/* UK Cookie Policy Popup Css ends here */